body { margin:10px 0px 0px 0px; font-family:Arial,Verdana, Times New Roman, Times, serif;}
td {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#333; line-height:21px; }
input,SELECT,select {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#000000;line-height:21px;}
A:link { COLOR: #333; TEXT-DECORATION: none; }
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #333; TEXT-DECORATION: underline; }
A:hover {	COLOR: #333; TEXT-DECORATION: underline;}

.box344{ border:#CDCDCD solid; border-width:0px 1px 1px 1px;}
.box3442{ border:#FFE600 solid; border-width:1px;}
.xline{ border:#FFE600 dotted; border-width:0px 0px 1px 0px;}

.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 { background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 { background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }

#slide7title{ text-align:center; font-size:12px;  color:#000;}
#slide7title td{text-align:center; font-size:12px; line-height:16px; color:#000;}
#slide7title a:link, #slide7title a:visited{ line-height:16px; font-size:12px; color:#000; text-decoration:none;}
#slide7title a:hover, #slide7title a:active{ line-height:16px; font-size:12px; color:#000; text-decoration:underline;}

.toutiao { padding:0px 0px 0px 10px;}
.toutu img{ margin:0px 0px 0px 0px  }
.knhotit1{ padding-left:34px; color:#FF2700; font-size:14px; font-weight:bold; padding-top:8px}
.knhotit1 a:link, .knhotit1 a:visited{color:#FF2700; font-size:14px; font-weight:bold; text-decoration:none;}
.knhotit1 a:hover, .knhotit1 a:active{ color:#FF2700; font-size:14px; font-weight:bold; text-decoration:underline;}

.knhotit2{ padding-left:20px; color:#2574AD; font-size:14px; font-weight:bold}
.knhotit2 a:link, .knhotit2 a:visited{color:#2574AD; font-size:14px; font-weight:bold; text-decoration:none;}
.knhotit2 a:hover, .knhotit2 a:active{ color:#2574AD; font-size:14px; font-weight:bold; text-decoration:underline;}

.jbfq { padding:10px 0px}
.jbfq img { margin: 4px 10px 4px 0px }

.jbfq2 table{ padding:10px 0px}
.jbfq2 td{ padding:0px 12px}

.jbfq3 { padding: 10px }
/*.jbfq3 table{padding:16px 16px 0px 16px }
.jbfq3 td{ width:33%}
.jbfq3 img{ margin-bottom:16px;}*/

.jbfq4 { padding:10px }
.jbfq4 table { width: 310px }

.tab1{ background:url(images/index_15.jpg); width:152px; height:44px; text-align:center; color:#EFA425; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab2{ background:url(images/index_17.jpg); width:152px; height:44px; text-align:center; color:#EFA425; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab3{ background:url(images/index_19.jpg); width:152px; height:44px; text-align:center; color:#EFA425; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab4{ background:url(images/index_21.jpg); width:152px; height:44px; text-align:center; color:#EFA425; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}

.tab1a{ background:url(images/index2_15.jpg); width:152px; height:44px; text-align:center; color:#FD2703; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab2a{ background:url(images/index2_17.jpg); width:152px; height:44px; text-align:center; color:#FD2703; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab3a{ background:url(images/index2_19.jpg); width:152px; height:44px; text-align:center; color:#FD2703; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}
.tab4a{ background:url(images/index2_21.jpg); width:152px; height:44px; text-align:center; color:#FD2703; font-size:12px; padding-top:5px; font-weight:bold; cursor:pointer}

.bfq{ padding:10px}
.bfqwz{ padding:10px 10px 0px 0px}
.playbjtit{ background:url(images/index_29.jpg) no-repeat; padding-left:112px; color:#FF2700;  font-size:14px; font-weight:bold;  height:32px;}

.hstubj{ background:url(images/index2_33.gif) repeat-x; padding:0px 14px;}
.hstutit{padding-left:5px; color:#FF2700;  font-size:12px; font-weight:bold;}
.hstu td{ width:25%; padding-bottom:10px;}
.hstu img{ margin-bottom:6px;}

.hstu2{ padding:10px 14px 0px 14px}
.hstu2 td{ width:25%; padding:0px 0px 10px 0px;}
.hstu2 img{ margin-bottom:6px;}
.tlbj{ background:url(images/index_41.jpg);}
.anylinkcss{ Z-INDEX: 10; VISIBILITY: hidden; POSITION: absolute; left:300px;  background-color:#F6F3E2; border:#F2BF26 solid 1px; width:270px}
.tck{ padding:12px; font-size:12px; color:#333; line-height:21px;  clear:both}

